# Copyright 2012 Mozilla Foundation
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

# Main toolbar buttons (tooltips and alt text for images)
previous.title=Prejšnja stran
previous_label=Nazaj
next.title=Naslednja stran
next_label=Naprej

# LOCALIZATION NOTE (page.title): The tooltip for the pageNumber input.
page.title=Stran
# LOCALIZATION NOTE (of_pages): "{{pagesCount}}" will be replaced by a number
# representing the total number of pages in the document.
of_pages=od {{pagesCount}}
# LOCALIZATION NOTE (page_of_pages): "{{pageNumber}}" and "{{pagesCount}}"
# will be replaced by a number representing the currently visible page,
# respectively a number representing the total number of pages in the document.
page_of_pages=({{pageNumber}} od {{pagesCount}})

zoom_out.title=Pomanjšaj
zoom_out_label=Pomanjšaj
zoom_in.title=Povečaj
zoom_in_label=Povečaj
zoom.title=Povečava
presentation_mode.title=Preklopi v način predstavitve
presentation_mode_label=Način predstavitve
open_file.title=Odpri datoteko
open_file_label=Odpri
print.title=Natisni
print_label=Natisni
download.title=Prenesi
download_label=Prenesi
bookmark.title=Trenutni pogled (kopiraj ali odpri v novem oknu)
bookmark_label=Trenutni pogled

# Secondary toolbar and context menu
tools.title=Orodja
tools_label=Orodja
first_page.title=Pojdi na prvo stran
first_page.label=Pojdi na prvo stran
first_page_label=Pojdi na prvo stran
last_page.title=Pojdi na zadnjo stran
last_page.label=Pojdi na zadnjo stran
last_page_label=Pojdi na zadnjo stran
page_rotate_cw.title=Zavrti v smeri urninega kazalca
page_rotate_cw.label=Zavrti v smeri urninega kazalca
page_rotate_cw_label=Zavrti v smeri urninega kazalca
page_rotate_ccw.title=Zavrti v nasprotni smeri urninega kazalca
page_rotate_ccw.label=Zavrti v nasprotni smeri urninega kazalca
page_rotate_ccw_label=Zavrti v nasprotni smeri urninega kazalca

hand_tool_enable.title=Omogoči roko
hand_tool_enable_label=Omogoči roko
hand_tool_disable.title=Onemogoči roko
hand_tool_disable_label=Onemogoči roko

# Document properties dialog box
document_properties.title=Lastnosti dokumenta …
document_properties_label=Lastnosti dokumenta …
document_properties_file_name=Ime datoteke:
document_properties_file_size=Velikost datoteke:
# LOCALIZATION NOTE (document_properties_kb): "{{size_kb}}" and "{{size_b}}"
# will be replaced by the PDF file size in kilobytes, respectively in bytes.
document_properties_kb={{size_kb}} KB ({{size_b}} bajtov)
# LOCALIZATION NOTE (document_properties_mb): "{{size_mb}}" and "{{size_b}}"
# will be replaced by the PDF file size in megabytes, respectively in bytes.
document_properties_mb={{size_mb}} MB ({{size_b}} bajtov)
document_properties_title=Ime:
document_properties_author=Avtor:
document_properties_subject=Tema:
document_properties_keywords=Ključne besede:
document_properties_creation_date=Datum nastanka:
document_properties_modification_date=Datum spremembe:
# LOCALIZATION NOTE (document_properties_date_string): "{{dates}}" and "{{time}}"
# will be replaced by the creation/modification dates, and time, of the PDF file.
document_properties_date_string={{date}}, {{time}}
document_properties_creator=Ustvaril:
document_properties_producer=Izdelovalec PDF:
document_properties_version=Različica PDF:
document_properties_page_count=Število strani:
document_properties_close=Zapri

print_progress_message=Priprava dokumenta na tiskanje …
# LOCALIZATION NOTE (print_progress_percent): "{{progress}}" will be replaced by
# a numerical per cent value.
print_progress_percent={{progress}} %
print_progress_close=Prekliči

# Tooltips and alt text for side panel toolbar buttons
# (the _label strings are alt text for the buttons, the .title strings are
# tooltips)
toggle_sidebar.title=Preklopi stransko vrstico
toggle_sidebar_label=Preklopi stransko vrstico
document_outline.title=Prikaži oris dokumenta (dvokliknite za razširitev/strnitev vseh predmetov)
document_outline_label=Oris dokumenta
attachments.title=Prikaži priponke
attachments_label=Priponke
thumbs.title=Prikaži sličice
thumbs_label=Sličice
findbar.title=Iskanje po dokumentu
findbar_label=Iskanje

# Thumbnails panel item (tooltip and alt text for images)
# LOCALIZATION NOTE (thumb_page_title): "{{page}}" will be replaced by the page
# number.
thumb_page_title=Stran {{page}}
# LOCALIZATION NOTE (thumb_page_canvas): "{{page}}" will be replaced by the page
# number.
thumb_page_canvas=Sličica strani {{page}}

# Find panel button title and messages
find_label=Najdi:
find_previous.title=Najdi prejšnjo ponovitev iskanega
find_previous_label=Najdi nazaj
find_next.title=Najdi naslednjo ponovitev iskanega
find_next_label=Najdi naprej
find_highlight=Označi vse
find_match_case_label=Razlikuj velike/male črke
find_reached_top=Dosežen začetek dokumenta iz smeri konca
find_reached_bottom=Doseženo konec dokumenta iz smeri začetka
find_not_found=Iskanega ni mogoče najti

# Error panel labels
error_more_info=Več informacij
error_less_info=Manj informacij
error_close=Zapri
# LOCALIZATION NOTE (error_version_info): "{{version}}" and "{{build}}" will be
# replaced by the PDF.JS version and build ID.
error_version_info=PDF.js r{{version}} (graditev: {{build}})
# LOCALIZATION NOTE (error_message): "{{message}}" will be replaced by an
# english string describing the error.
error_message=Sporočilo: {{message}}
# LOCALIZATION NOTE (error_stack): "{{stack}}" will be replaced with a stack
# trace.
error_stack=Sklad: {{stack}}
# LOCALIZATION NOTE (error_file): "{{file}}" will be replaced with a filename
error_file=Datoteka: {{file}}
# LOCALIZATION NOTE (error_line): "{{line}}" will be replaced with a line number
error_line=Vrstica: {{line}}
rendering_error=Med pripravljanjem strani je prišlo do napake!

# Predefined zoom values
page_scale_width=Širina strani
page_scale_fit=Prilagodi stran
page_scale_auto=Samodejno
page_scale_actual=Dejanska velikost
# LOCALIZATION NOTE (page_scale_percent): "{{scale}}" will be replaced by a
# numerical scale value.
page_scale_percent={{scale}} %

# Loading indicator messages
loading_error_indicator=Napaka
loading_error=Med nalaganjem datoteke PDF je prišlo do napake.
invalid_file_error=Neveljavna ali pokvarjena datoteka PDF.
missing_file_error=Ni datoteke PDF.
unexpected_response_error=Nepričakovan odgovor strežnika.

# LOCALIZATION NOTE (text_annotation_type.alt): This is used as a tooltip.
# "{{type}}" will be replaced with an annotation type from a list defined in
# the PDF spec (32000-1:2008 Table 169 – Annotation types).
# Some common types are e.g.: "Check", "Text", "Comment", "Note"
text_annotation_type.alt=[Opomba vrste {{type}}]
password_label=Vnesite geslo za odpiranje te datoteke PDF.
password_invalid=Neveljavno geslo. Poskusite znova.
password_ok=V redu
password_cancel=Prekliči

printing_not_supported=Opozorilo: ta brskalnik ne podpira vseh možnosti tiskanja.
printing_not_ready=Opozorilo: PDF ni v celoti naložen za tiskanje.
web_fonts_disabled=Spletne pisave so onemogočene: vgradnih pisav za PDF ni mogoče uporabiti.
document_colors_not_allowed=Dokumenti PDF ne smejo uporabljati svojih lastnih barv: možnost 'Dovoli stranem uporabo lastnih barv' je v brskalniku onemogočena.
